.flag-gift-pack, .flag-detail-gift-pack{
    background:url(/Content-Library/flags/flag-GiftPack.png);
}

.flag-search-series, .flag-detail-search-series{
    background:url(/Content-Library/flags/flag-search.png);
}

.flag-cosmo, .flag-detail-cosmo{
    background:url(/Content-Library/flags/flag-comso.png);
}

.flag-gumseries, .flag-detail-gumseries{
    background:url(/Content-Library/flags/flag-Gum.png);
}

.flag-surfgrip, .flag-detail-surfgrip{
    background:url(/Content-Library/flags/flag-SurfGrip.png);
}

.flag-polarized, .flag-detail-polarized{
    background:url(/Content-Library/flags/flag-polarized.png);
}

.flag-vaporcool, .flag-detail-vaporcool{
    background:url(/Content-Library/flags/flag-VaporCool.png);
}

.flag-new, .flag-detail-new{
    background:url(/Content-Library/flags/flag-new.png);
}

.flag-2-for-35, .flag-detail-2-for-35{
    background:url(/content-Library/flags/flag-2-for-35.png);
}

.flag-2-for-40, .flag-detail-2-for-40{
    background:url(/content-Library/flags/flag-2-for-40.png);
}

.flag-2-for-50, .flag-detail-2-for-50{
    background:url(/content-Library/flags/flag-2-for-50.png);
}

.flag-2-for-60, .flag-detail-2-for-60{
    background:url(/content-Library/flags/flag-2-for-60.png);
}

.flag-cotton, .flag-detail-cotton{
    background:url(/content-Library/flags/flag-cotton.png);
}

.flag-best-seller, .flag-detail-best-seller{
    background:url(/content-Library/flags/flag-best-seller.png);
}






